Subject: Re: bug#21556: 25.0.50; Memory leak in emacs -Q with lucid (font)

From: Dmitry Antipov <[email-masked]>
Date: Thu, 1 Oct 2015 16:27:39 +0300

On 10/01/2015 12:42 PM, Dima Kogan wrote:

> Clearly in this function we mark the font. We don't obviously mark the
> containing entity, unless it's one of the face->lface[] elements. If
> even in this case we're supposed to be marking the entity, where would
> this be?

Hm...I suppose that all really used font stuff should be marked through
fontsets (read: char tables, see fontset.c) recorded in Vfontset_table.

Dmitry